<!DOCTYPE html>
<html lang="en" dir="ltr">
  {{ template "head.html" .}}
  <body>
    {{ template "navbar.html" .}}
    <div class="uk-container uk-container-large">
      <div class="uk-container">
        <h1>Album {{ $.album.Name }}</h1>
        <p>{{ $.album.Description }}</p>
      </div>
      <div uk-grid uk-lightbox="animation: slide">
        {{ range $p := .photos }}
        <div><div class="uk-card uk-card-default uk-card-body">
          <a class="uk-inline" href="{{ $.pathPrefix }}/photo/{{ $.album.BucketSubdirName }}/{{ $p }}?accessToken={{ $.accessToken }}">
            <img src="{{ $.pathPrefix }}/thumbnail/{{ $.album.BucketSubdirName }}/{{ $p }}?accessToken={{ $.accessToken }}">
          </a>
        </div></div>
        {{ end }}
      </div>
    </div>
  </body>
</html>
